## org.ascape.util.sweep
Interface Sweepable

All Known Implementing Classes:
  SweepDimension, SweepDimension.TypedDoubleSweepDimension, SweepDimension.TypedFloatSweepDimension, SweepDimension.TypedIntegerSweepDimension, SweepDimension.TypedLongSweepDimension, SweepGroup, SweepLink

    public interface Sweepable

An interface describing something that can be sweeped across.

Since:
  1.0
Version:
  1.0
Author:
  Miles Parker

Method Summary
`boolean` `hasNext()`
`java.lang.Object` `next()`
`void` `reset()`

Method Detail

### reset

    void reset()

### hasNext

    boolean hasNext()

### next

    java.lang.Object next()